cpt-download(1)

NAME
cpt-download - download sources for given packages

SYNOPSIS
cpt-download [package...]

DESCRIPTION
cpt-download downloads the sources of the given packages. If no package is specified, it will assume that the current directory is the package.

AUTHOR
Cem Keylan <cem@ckyln.com>

LICENSE
See LICENSE for copyright information.

SEE ALSO
cpt(1) cpt-checksum(1)